<?xml version="1.0" encoding="utf-8"?>
<component size="500,40" restrictSize="0,500,0,40" pivot="0.5,0.5" anchor="true">
  <displayList>
    <image id="n3_cbjn" name="n3" src="iiu3ncer" fileName="Images/xitongtishi.png" xy="250,21" pivot="0.5,0.5" anchor="true" size="626,42">
      <relation target="n1_lbq3" sidePair="rightext-right,leftext-left"/>
    </image>
    <richtext id="n1_lbq3" name="TipsLabel" xy="250,20" pivot="0.5,0.5" anchor="true" size="500,34" fontSize="24" color="#ffffff" align="center" vAlign="middle" ubb="true" autoSize="none" bold="true" singleLine="true" text="">
      <relation target="" sidePair=""/>
    </richtext>
  </displayList>
</component>